# OptionsConfiguration.Width Property
Gets or sets the width of the video output.

A Sandcastle Documented Class Library

# OptionsConfiguration
Width Property

Gets or sets the width of the video output.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public string Width { get; set; }

#### Property Value

Type: String
The width of the video output.
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace